/*
    使用プログラム
    MASTER160Search.asp     科目マスタ検索画面
    MASTER160Detail.asp     科目マスタ保守画面
*/


/********************両画面使用********************/
/****各テキストボックス幅指定****/
/*科目名*/
.MASTER160-txt-Kamoku_nm {
    width: 310px;
}

/*補助科目コード*/
.MASTER160-txt-Kamoku_sub_cd {
    width: 35px;
}

/*補助科目名称*/
.MASTER160-txt-Kamoku_sub_nm {
    width: 310px;
}

/*賃借区分*/
.KOBAI060-ddl-dr_cr_kbn {
    width: 100px;
}

/*取引区分*/
.KOBAI060-ddl-torihiki_kbn {
    width: 100px;
}

/*取引区分*/
.KOBAI060-ddl-kamoku_kbn {
    width: 100px;
}

/*課区*/
.MASTER160-txt-Kaku {
    width: 25px;
}
/*摘要パターン*/
.KOBAI160-ddl-TekiyoPtn {
    width: 100px;
}

/********************検索画面********************/
.MASTER160-btn_area {
    width:  980px;
}

/*ボタン設定*/

.MASTER160-btn-insert-margin {
    margin: 0 0 0 0;
}

.MASTER160-btn-chk_del-margin {
    margin: 0 0 0 0px;
}


/*テーブルサイズ指定*/

.MASTER160-tbl-search {
    width: 685px;
}


/****列幅設定****/


/*1列目(No)*/

.MASTER160-tbl-search thead tr th:nth-of-type(1) {
    width: 25px;
}


/*2列目(科目コード)*/

.MASTER160-tbl-search thead tr th:nth-of-type(2) {
    width: 80px;
}


/*3列目(科目名)*/

.MASTER160-tbl-search thead tr th:nth-of-type(3) {
    width: 300px;
}


/*4列目(賃借区分)*/

.MASTER160-tbl-search thead tr th:nth-of-type(4) {
    width: 100px;
}


/*5列目(取引区分)*/

.MASTER160-tbl-search thead tr th:nth-of-type(5) {
    width: 100px;
}

.MASTER160-tbl-search thead tr th:nth-of-type(6) {
    width: 40px;
}

/*6列目(削除)*/
.MASTER160-tbl-search thead tr th:nth-of-type(7) {
    width: 40px;
}

/****tbody部調整****/


/*文字配置指定*/

.MASTER160-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER160-tbl-search tbody tr td:nth-of-type(6) {
    text-align: center;
}

.MASTER160-pdg10 {
    padding: 10px;
}
